
/* Class = "NSButtonCell"; title = "#DoNotLocalize#"; ObjectID = "1BA-PD-C9g"; */
"1BA-PD-C9g.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Förvald textkodning om filen inte anger textkodning."; ObjectID = "BC7-Xa-52c"; */
"BC7-Xa-52c.ibShadowedToolTip" = "Förvald textkodning om filen inte anger textkodning.";

/* Class = "NSTextFieldCell"; title = "Textkodning för ren text:"; ObjectID = "BMU-el-xf0"; */
"BMU-el-xf0.title" = "Textkodning för ren text:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "OmU-qc-eq7"; */
"OmU-qc-eq7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "T0B-TW-8QB"; */
"T0B-TW-8QB.title" = "#DoNotLocalize#";
